/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_META_GRAYMETA') 
 CREATE TABLE T_META_GRAYMETA (
FID VARCHAR(36) DEFAULT ' ' NOT NULL,
FNUMBER VARCHAR(36) DEFAULT ' ' NOT NULL,
FMODELTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FAPPID VARCHAR(36) DEFAULT ' ' NOT NULL,
FAPPGROUP VARCHAR(10) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
